﻿@{
    Layout = null;
}

<!--Jednotlivé položky administrátorského menu-->
<ul class="navbar-nav mr-auto">
    <li class="nav-item active">
        @Ajax.ActionLink("Přehled uživatelů", "UsersCategories", "User", new {id = 2}, new AjaxOptions() {UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace}, new {@class = "nav-link"})
    </li>
    <li class="nav-item active">
        @Ajax.ActionLink("Správa textů", "IndexText", "Text", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
    </li>
    <li class="nav-item active">
        @Ajax.ActionLink("Správa slovníků", "IndexVocabulary", "Vocabulary", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
    </li>
    <li class="nav-item active">
        @Ajax.ActionLink("Zprávy", "Index", "Message", null, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "nav-link" })
    </li>
</ul>